body {
	background:#000000;
}

#main {
	background: #f5f2f2;
}

#header {
	padding: 60px 0 10px 0;
	background: url('../images/header_bg.png') no-repeat #000000;
	background-position: 434px 0px;
	border-bottom: 1px solid #979798;
}

#header .logo img {
	height: auto;
}

#top {
	background: #000000;
	box-shadow: 10px 10px 10px #e3e3e4;
}

#top p {
	color: #ffffff;
}

.flexslider.loading {
	background:none;
}

#footer .about, #footer .subscribe {
	border: none;
}

a, a:visited {
	transition:none;
}

#footer a {
	color: #ffffff;
	text-decoration: none;
}

#footer a:hover {
	text-decoration: underline;
}

.italic {
	font-style: italic;
}

.bold {
	font-weight: bold;
}

#map {
    height: 287px;
    width: 100%;
    border: 2px solid #ffffff;
}

.scrollup {
	outline: none;
}

#top a {
	color: #ffffff;
	text-decoration: underline;
}

#top a:hover {
	text-decoration: none;
}